﻿
/**********************SiteActions*********************************/
.SiteActions
{
    float: right;
}

.SiteActions a
{
    color: White !important;
    font-weight: bold;
}
/********************SiteMappath******************************/
a.NodeStyle
{
    background-image: url("/_Layouts/images/Itron/breadcrumb_arrow_prev.jpg");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 12px;
    padding-right: 15px;
    font-family: Helvetica, Arial, Sans-Serif !important;
    font-size: 11px;    
    text-decoration: none;
}


a.NodeStyle:link,
a.NodeStyle:visited
{
    background-image: url("/_Layouts/images/Itron/breadcrumb_arrow_prev.jpg");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 12px;
    padding-right: 15px;
    font-family: Helvetica, Arial, Sans-Serif !important;
    font-size: 11px;
    color: #96969b !important;
    text-decoration: none;
}

a.NodeStyle:hover
{
    background-image: url("/_Layouts/images/Itron/breadcrumb_arrow_current.jpg");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 12px;
    padding-right: 15px;
    font-family: Helvetica, Arial, Sans-Serif !important;
    font-size: 11px;
    color: #c00000 !important;
    text-decoration: none;
}

.CurrentNodeStyle
{
    background-image: url("/_Layouts/images/Itron/breadcrumb_arrow_current.jpg");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 12px;
    padding-right: 10px;
    font-family: Helvetica, Arial, Sans-Serif !important;
    font-size: 11px;
    color: #c00000 !important;
    text-decoration: none;
}

.RootNodeStyle
{
    background-image: none;
	margin-left: 0; /*-9px;*/
	margin-right: 11px;
}

.SiteMapPath
{
    float: left;
}

.Site
{
	width: 100%;
	margin-top: 3px;
}
/********************Table**********************************/
#Table1
{
    padding: 0px;
    border: 0;
    text-align: center;
    height: 100%;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

.Table2
{
    border: 0;
    padding: 0;
    width: 960px;
    margin: 0 auto;
}

#Table3
{
    border: 0;
    padding: 0;
    height: 100%;
}
/**************TD******************/
#TD1
{
    padding-top: 2px;
    vertical-align: middle;
    height: 100%;

}